{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/home",
			"style": {
				"navigationBarTitleText": "首页"
			}
		}, {
			"path": "pages/introduce/introduce",
			"style": {
				"navigationBarTitleText": "活动介绍",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/rank/rank",
			"style": {
				"navigationBarTitleText": "排行榜",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/mine/mine",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/shop/shop",
			"style": {
				"navigationBarTitleText": "积分商城",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/activity/activityDetail",
			"style": {
				"navigationBarTitleText": "作品详情",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/mine/points/pointsDetail",
			"style": {
				"navigationBarTitleText": "积分明细",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
				// "navigationBarBackgroundColor":"#ee2c34",
				// "navigationBarTextStyle":"white"
			}

		}, {
			"path": "pages/mine/info/info",
			"style": {
				"navigationBarTitleText": "我的资料",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mine/my-help/my-help",
			"style": {
				"navigationBarTitleText": "我的助力",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/webview/webview",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/auth/result",
			"style": {
				"navigationBarTitleText": "授权结果",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/auth/order",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}
	    ,{
            "path" : "pages/webview/createOrder",
            "style" :
            {
                "navigationBarTitleText": "创建订单",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/mine/my-help/help-records",
            "style" :
            {
                "navigationBarTitleText": "热力明细",
                "enablePullDownRefresh": false
            }

        }
    ],
	"tabBar": {
		"color": "#555555",
		"backgroundColor": "#FFFFFF",
		"borderStyle": "white",
		"selectedColor": "#222222",
		"list": [

			{
				"pagePath": "pages/index/home",
				"text": "首页",
				"selectedIconPath": "static/tarbar/shouye.png",
				"iconPath": "static/tarbar/shouye0.png"
			},
			{
				"pagePath": "pages/shop/shop",
				"text": "商城",
				"selectedIconPath": "static/tarbar/shangcheng.png",
				"iconPath": "static/tarbar/shangcheng0.png"
			},
			{
				"pagePath": "pages/mine/mine",
				"text": "我的",
				"selectedIconPath": "static/tarbar/wode.png",
				"iconPath": "static/tarbar/wode0.png"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
